Subject: [bug#61219] [PATCH] gnu: xdg-desktop-portal: Update to 1.14.6.

From: Nicolas Graves <[email-masked]>
Date: Thu, 02 Feb 2023 16:49:12 +0100

On 2023-02-02 12:56, Josselin Poiret via Guix-patches via wrote:

> Hi Nicolas,

Hi Josselin!

> Works fine on my end (after realizing that my config was borked and I
> didn't have a dbus user session :-) ), and the only dependent
> (xdg-desktop-portal-gtk) builds fine. I can't test it since I use
> wlroots instead though.

I'm currently using it, it works fine.

There are currently later major versions, but I just wanted to fix my
local config.

> Best,

-- 
Best regards,
Nicolas Graves